/* ---------------------------------------------------------
//
//  BASICS
//
// -------------------------------------------------------*/

html, body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}

/* ---------------------------------------------------------
//
//  FONTS
//
// -------------------------------------------------------*/

html, body, input, textarea, select {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 14px;
	line-height: 22px;
}
table, td {
	border-width: 0;
	border-spacing: 0;
	border-collapse:collapse;
	margin: 0;
	padding: 0;
}
h2 {
	font-size: 22px;
	line-height: 28px;
}
h3 {
	font-size: 18px;
	line-height: 22px;
	font-weight: normal;
}
.smallest {
	font-size: 12px;
	line-height: 18px;
}
p {
	margin: 0 0 20px 0;
}
a:link img,
a:visited img {
	vertical-align: bottom;
}
.sentence {
	display: block;
}

/* Narrow */

@media screen and (max-width: 750px) {
	.sentence {
		display: inline;
	}
}

/* ---------------------------------------------------------
//
//  COLORS
//
// -------------------------------------------------------*/

a:link,
a:visited {
	color: #f61545;
}
a:hover {
	color: #a50f2f;
}
.gray,
.gray a:link,
.gray a:visited,
a:link .gray,
a:visited .gray,
.selected a:hover .gray {
	color: #b0b0b0;
}
.gray a:hover,
a:hover .gray {
	color: #6f6f6f;
}
a:link .black,
a:visited .black,
a:hover .black {
	color: #000;
}
.pink {
	color: #f61545;
	background-color: #ffe0e7;
	padding: 4px 6px;
}
.btn a:link,
.btn a:visited,
a:link.social-btn,
a:visited.social-btn,
.btn.frozen a:hover {
	color: #fff;
	background-color: #f61545;
}
.btn a:hover,
a:hover.social-btn {
	background-color: #a50f2f;
}

/* ---------------------------------------------------------
//
//  BASIC : BUTTON
//
// -------------------------------------------------------*/

.btn {
	display: inline-block;
}
.btn a:link,
.btn a:visited,
.btn.frozen a:hover {
	display: block;
	float: left;
	text-decoration: none;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.btn.frozen {
	opacity: .5;
}
.btn .btn-text {
	font-size: 16px;
	line-height: 22px;
	padding: 18px 22px;
}

/* Narrow */

@media screen and (max-width: 750px) {
	.btn .btn-text {
		font-size: 14px;
		line-height: 22px;
		padding: 14px 16px;
	}
}

/* ---------------------------------------------------------
//
//  BASIC : CONTAINER
//
// -------------------------------------------------------*/

.container {
	width: 100%;
	height: 100%;
}
.container td {
	width: 100%;
	height: 100%;
	text-align: center;
	vertical-align: middle;
}
.container .content {
	margin: 0 auto;
	padding: 40px 0;
	width: 750px;
}
.container .content .banner {
	margin: 0 0 30px 0;
	padding: 0 10px;
	text-align: center;
}
.container .content .banner img {
	display: none;
}
.container .content .banner a:link,
.container .content .banner a:visited {
	display: inline-block;
	width: 490px;
	height: 120px;
	overflow: hidden;
	background-position: 0 0;
	background-repeat: no-repeat;
}
.container .content .banner a:hover {
	background-position: 0 -120px;
}
.container .content .explanation {
	margin: 0 0 30px 0;
	padding: 0 15px;
}
.container .content .text {
	text-align: left;
	text-align: justify;
	padding: 0 0 10px 0;
}
.container .footer {
	text-align: center;
	padding: 0 15px;
	border-top: 6px solid #efefef;
	padding: 40px 15px 0 15px;
}
.container .footer h3 {
	font-size: 16px;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	margin: 0 0 10px 0;
}
.container .footer .buttons {
	overflow: hidden;
}
.container .footer .btn {
	display: inline-block;
	margin: 0 5px 30px 5px;
}
.container .footer .link {
	margin: 0 0 30px 0;
}
.container .footer .gray {
	font-size: 12px;
}

/* Narrow */

@media screen and (max-width: 750px) {
	.container td {
		vertical-align: top;
	}
	.container .content {
		width: auto !important;
		padding: 10px 0 0 0;
	}
	.container .content .banner {
		margin: 0 0 15px 0;
	}
	.container .content .banner a:link,
	.container .content .banner a:visited {
		width: 100%;
		background-image: none !important;
		height: auto;
	}
	.container .content .banner img {
		display: inline-block;
		max-width: 100%;
	}
}

/* ---------------------------------------------------------
//
//  BASIC : FORM
//
// -------------------------------------------------------*/

form.form {
	border: 10px solid #000;
	padding: 0;
	margin: 0 0 30px 0;
	text-align: left;
}
.form .inputs {
	overflow: hidden;
	padding: 40px 40px 25px 40px;
}
.form .row {
	margin: 0 0 15px 0;
	overflow: hidden;
}
.form label {
	float: left;
	width: 150px;
	text-align: left;
	font-size: 14px;
	line-height: 52px;
}
.form .input-container {
	padding: 3px;
	border: 1px solid #ddd;
	background: #efefef;
	display: block;
	margin: 0 0 0 150px;
}
.form .input-content {
	padding: 10px;
	background-color: #fff;
}
.form input,
.form textarea {
	background: #fff;
	font-size: 14px;
	line-height: 24px;
	width: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	outline: none;
}
.form textarea {
	height: 24px;
	resize: none;
}
.form .total {
	margin: 0 0 0 0;
}
.form .total-amount {
	font-size: 28px;
	line-height: 52px;
	font-weight: bold;
}
.form .card-month,
.form .card-year,
.form .card-code {
	float: left;
	margin: 0 15px 0 0;
}
.form .card-year {
	margin: 0 36px 0 0;
}
.form .card-code {
	margin: 0;
}
.form .card-month input,
.form .card-year input,
.form .card-code input {
	width: 55px;
}
.form label.card-code-label {
	width: 100px;
}
.form .error {
	color: #f61545;
	display: none;
	line-height: 18px;
	padding: 20px;
	text-align: center;
	margin: -15px 0 0 0;
}
.form select {
	height: 50px;
	line-height: 50px;
	border: 1px solid #bbb;
	background-color: transparent;
	padding: 0 20px;
	color: #000;
	margin: 0px 0 0 0;
	width: auto;
}
.form .checkbox-container {
	overflow: hidden;
}
.form .checkbox-container label {
	width: auto;
}
.form input.checkbox {
	float: left;
	width: auto;
	margin: 20px 0 0 0;
}
.form .checkbox-label {
	margin-left: 25px;
	line-height: 52px;
}
.form .button {
	background-color: #000;
	text-align: center;
	padding: 30px 30px 20px 30px;
}
.form .btn {
	display: inline-block;
	float: none;
}
.form h2 {
	border-top: 3px solid #efefef;
	padding: 20px 0 5px 0;
	margin: 0;
}
.form h3 {
	font-size: 16px;
	line-height: 20px;
	padding: 0 0 0 0;
	margin: 0 0 10px 0;
}
div.outcome {
	margin: 0 0 40px 0;
	overflow: hidden;
	display: none;
	border-bottom: 3px solid #efefef;
	padding: 0 0 30px 0;
}
.outcome .outcome-message {
	font-size: 22px;
	line-height: 28px;
	margin: 0 0 30px 0;
}

/* Narrow */

@media screen and (max-width: 750px) {
	form.form {
		border-left-width: 0;
		border-right-width: 0;
	}
	.form label {
		display: block;
		float: none;
		width: auto;
		line-height: 22px;
		padding: 0 0 10px 0;
	}
	.form select {
		width: 100%;
	}
	.form h3 {
		margin: 0;
	}
	.form .inputs {
		padding: 20px 20px 5px 20px;
	}
	.form .input-container {
		margin-left: 0;
	}
	.form .card-code-label {
		clear: both;
		padding: 15px 0 10px 0;
	}
	.form .total {
		margin: 0 0 20px 0;
	}
	.form .total-amount {
		line-height: 33px;
	}
	div.outcome {
		padding: 0 15px 30px 15px;
	}
}

/* ---------------------------------------------------------
//
//  BASIC : OPTIONS
//
// -------------------------------------------------------*/
/*
.container .options {
	overflow: hidden;
	text-align: left;
	margin: 0 0 30px 0;
}
.container .options ul {
	overflow: hidden;
	list-style: none;
	margin: 0;
	padding: 0;
}
.container .options ul li {
	float: left;
	width: 50%;
	margin-right: -1px;
}
.container .options a:link,
.container .options a:visited {
	border: 1px solid #ddd;
	background-color: #efefef;
	display: block;
	text-decoration: none;
	padding: 20px;
	overflow: hidden;
}
.container .options .selected a:link,
.container .options .selected a:visited,
.container .options .selected a:hover {
	background-color: #fff;
	border-color: #ddd;
}
.container .options a:hover {
	background-color: #e8e8e8;
	background-color: #f61545;
	border-color: #a50f2f;
}
.container .options .info {
	overflow: hidden;
	float: left;
	margin: 0 30px 0 0;
}
.container .options .price {
	color: #000;
}
.container .options .amount {
	font-weight: bold;
	font-size: 28px;
	line-height: 33px;
}
.container .options .day {
	font-size: 18px;
	line-height: 22px;
}

@media screen and (max-width: 750px) {
	.container .options ul li {
		float: none;
		width: 100%;
	}
}*/

/* ---------------------------------------------------------
//
//  ACCESS
//
// -------------------------------------------------------*/

#access .input-container {
	margin: 0 0 15px 0;
}

/* ---------------------------------------------------------
//
//  AUDIENCE
//
// -------------------------------------------------------*/

#audience .container .content {
	width: 90%;
}
#audience .premium {
	overflow: hidden;
	border-bottom: 6px solid #efefef;
	margin: 0 0 30px 0;
	padding: 0 0 30px 0;
}
#audience .premium h2 {
	font-weight: bold;
	font-size: 18px;
}
#audience .premium ul {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#audience .premium ul li {
	display: inline-block;
	margin: 0 5px;
	font-size: 16px;
	line-height: 22px;
}
#audience .dates {
	overflow: hidden;
	padding: 0 0 10px 0;
}
#audience .dates .date {
	display: inline-block;
	width: 350px;
	margin: 0 15px 30px 15px;
	overflow: hidden;
}
#audience .dates.isolated .date {
	width: auto;
	margin: 0 0 30px 0;
	padding: 0 0 20px 0;
	border-bottom: 3px solid #efefef;
}
#audience .dates .date h2 {
	font-size: 14px;
	line-height: 20px;
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	border-bottom: 3px solid #efefef;
	text-align: left;
}
#audience .dates.isolated .date h2 {
	font-size: 22px;
	line-height: 28px;
	text-align: center;
	margin: 0 0 20px 0;
	display: block;
}
#audience .dates .date ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#audience .dates .date li {
	text-align: left;
	font-size: 12px;
	line-height: 17px;
	float: left;
	width: 50%;
	height: 17px;
	overflow: hidden;
}
#audience .dates.isolated .date li {
	float: none;
	width: auto;
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	margin: 0 0 5px 0;
	height: auto;
}

#audience .tickets {
	overflow: hidden;
	padding: 0 0 30px 0;
}
#audience .tickets .ticket {
	text-align: left;
	font-size: 14px;
	line-height: 20px;
	display: inline-block;
	margin: 0 10px;
}

#audience .premium ul li a:link,
#audience .premium ul li a:visited,
#audience .dates .date li a:link,
#audience .dates .date li a:visited,
#audience .tickets .ticket a:link,
#audience .tickets .ticket a:visited {
	color: #000;
}
#audience .premium ul li a:hover,
#audience .dates .date li a:hover,
#audience .tickets .ticket a:hover {
	color: #f61545;
}
#audience .all {
	margin: 0 0 40px 0;
}

/* Narrow */

@media screen and (max-width: 750px) {
	#audience .container .content {
		width: 100%;
	}
	#audience .dates .date {
		display: block;
		width: auto;
		margin: 0 20px 30px 20px;
	}
}

/* ---------------------------------------------------------
//
//  CALENDAR
//
// -------------------------------------------------------*/

/* Key */

/*#choose .key ul {
	list-style: none;
	margin: 0 0 -10px 0;
	overflow: hidden;
	text-align: left;
	float: left;
}
#choose .key ul li {
	overflow: hidden;
	margin: 0 0 8px 0;
	text-align: left;
	float: none;
	width: auto;
}
#choose .key .swatch {
	float: left;
	margin: 0 8px 0 0;
	border: 1px solid #ddd;
}
#choose .key .swatch .color {
	display: block;
	width: 18px;
	height: 18px;
	margin: 2px;
}
#choose .key .available .swatch .color {
	background-color: #f61545;
}
#choose .key .sold-out .swatch .color {
	background-color: #efefef;
}
#choose .key .label {
	float: left;
	font-size: 12px;
	line-height: 24px;
}*/

/* Content */

#calendar .container .content {
	width: 850px;
}
#calendar .container .footer {
	border-top-width: 0;
	padding-top: 0;
}
#calendar .container .content p {
	margin: 0 0 10px 0;
}
#calendar .container .content .explanation {
	font-size: 22px;
	line-height: 28px;
	padding: 40px;
	background-color: #efefef;
}
#calendar .container .content .explanation .image {
	margin: 0 0 10px 0;
	display: none;
}
#calendar .container .content .explanation .smaller {
	font-size: 16px;
	line-height: 22px;
	margin: 0;
}
#calendar .calendar-title { 
	font-size: 22px;
	line-height: 28px;
	padding: 0 0 20px 0;
}

#calendar .months {
	overflow: hidden;
	border-bottom: 5px solid #efefef;
	padding-bottom: 0px;
	margin: 0 0 30px 0;
}
#calendar .month {
	float: left;
	width: 50%;
	margin: 0 0 0px 0;
}
#calendar .month.odd {
	clear: both;
}
#calendar .month.even .month-content {
	padding-left: 20px;
}
#calendar .month.odd .month-content {
	padding-right: 20px;
}

/* Narrow */

@media screen and (max-width: 850px) {
	#calendar .month {
		float: none;
		width: auto;
	}
	#calendar .container .content .explanation {
		font-size: 18px;
		line-height: 22px;
		padding: 20px;
	}
	#calendar .container .content .explanation .smaller {
		font-size: 14px;
		line-height: 18px;
	}
	#calendar .month .month-content {
		padding: 0 !important;
	}
}

/* ---------------------------------------------------------
//
//  CALENDAR
//
// -------------------------------------------------------*/

table.calendar { 
	margin: 0 0 30px 0;
	border: 3px solid #000;
	border-top-width: 0;
	padding: 6px 5px 5px 6px;
}
.calendar td.calendar-day	{ 
	font-size: 10px;
	position: relative; 
	vertical-align: bottom;
}
.calendar td.calendar-day {
}
.calendar td.calendar-day a:link,
.calendar td.calendar-day a:visited {
	display: block;
	background-color: #f61545;
	text-align: center;
	text-decoration: none;
	color: #fff;
}
.calendar td.calendar-day a:hover {
	background-color: #a50f2f;
}
.calendar td.calendar-day a:link.frozen,
.calendar td.calendar-day a:visited.frozen,
.calendar td.calendar-day a:hover.frozen {
	background-color: #efefef;
	color: #ccc;
}
.calendar td.calendar-day a:link.sold-out,
.calendar td.calendar-day a:visited.sold-out,
.calendar td.calendar-day a:hover.sold-out {
	background-color: #000;
	background-color: #efefef;
	color: #aaa;
}
.calendar td.calendar-day-np	{ 
	background: #fff; 
} 
.calendar td.calendar-day-head { 
	text-align:center; 
	width:1%; 
	font-size: 10px;
	line-height: 40px;
	border-bottom:1px solid #fff; 
	border-top:0px solid #fff; 
	border-right:1px solid #fff; 
	background-color: #efefef;
	background-color: #000;
	text-transform: uppercase;
	color: #ccc;
	color: #fff;
}
.calendar div.day-number { 
	position: absolute;
	float:left; 
	margin: 5px 10px 10px 10px;
	font-size: 10px;
	text-align:center;
}
.calendar div.day-number,
.calendar div.day-caption { 
	color: #9b1431;
}
.calendar a:hover div.day-number,
.calendar a:hover div.day-caption {
	color: #450513;
}
.calendar div.day-title { 
	font-weight: bold;
	line-height: 40px;
	text-align: center;
	font-size: 18px;
	padding: 20px 0 15px 0;
}
.calendar .sold-out div.day-title {
	font-size: 20px;
	line-height: 25px;
	padding: 24px 0 21px 0;
	text-decoration: line-through;
	color: #888;
	
	font-size: 14px;
	line-height: 16px;
	padding: 26px 0 17px 0;
	color: #aaa;
}
.calendar div.day-count { 
	font-size: 33px;
	font-weight: bold;
	line-height: 40px;
	text-align: center;
	color: #fff;
	padding: 15px 0 0 0;
	margin: 0 0 -2px 0;
}
.calendar td.calendar-day .frozen div.day-count { 
	color: #ccc;
}
.calendar td.calendar-day .frozen.past div.day-count { 
	padding: 20px 0 0 0;
	margin: 0 0 -7px 0;
}
.calendar td.calendar-day .frozen div.day-number,
.calendar td.calendar-day .frozen div.day-caption {
	color: #bbb;
}
.calendar div.day-caption { 
	font-size: 11px;
	line-height: 15px;
	padding: 0 0 15px 0;
	text-transform: uppercase;
}
.calendar td.calendar-day, 
.calendar td.calendar-day-np { 
	width:120px; 
	border-bottom:1px solid #fff; 
	border-right:1px solid #fff; 
}

/* Narrow */

@media screen and (max-width: 850px) {
	table.calendar { 
		margin: 0 0 30px 0;
		border-width: 0;
		padding: 0;
	}
	.calendar div.day-number { 
		margin: 2px 0 0 7px;
		font-size: 9px;
	}
	.calendar div.day-count { 
		font-size: 22px;
		line-height: 30px;
	}
	.calendar div.day-caption { 
		padding: 0 0 5px 0;
		font-size: 9px;
	}
	
	.calendar div.day-title { 
		font-size: 16px;
		line-height: 30px;
		padding: 20px 0 15px 0;
	}
	.calendar .sold-out div.day-title {
		font-size: 12px;
		line-height: 15px;
		padding: 20px 0 15px 0;
	}
}

/* ---------------------------------------------------------
//
//  COMPLIANCE
//
// -------------------------------------------------------*/

#compliance .container .summary {
	margin-bottom: 40px;
}

/* Narrow */

@media screen and (max-width: 750px) {
	#compliance .container .content {
		padding: 0 15px;
	}
}

/* ---------------------------------------------------------
//
//  FAQ
//
// -------------------------------------------------------*/

#faq .container .content {
	width: 750px;
}
#faq .cols {
	overflow: hidden;
	margin: 0 0 30px 0;
}
#faq .cols .col-1,
#faq .cols .col-2 {
	float: left;
	width: 50%;
	text-align: left;
}
#faq .cols .col-1 .col-content {
	padding: 0 40px 0 0;
	border-right: 1px solid #efefef;
}
#faq .cols .col-2 .col-content {
	padding: 0 0 0 40px;
	border-left: 1px solid #efefef;
	margin: 0 0 0 -1px;
}
#faq h2 {
	font-weight: bold;
	font-size: 14px;
	line-height: 20px;
	margin: 0 0 4px 0;
}

/* Narrow */

@media screen and (max-width: 750px) {
	#faq .cols {
		overflow: hidden;
		margin: 0 0 15px 0;
	}
	#faq .cols .col-1,
	#faq .cols .col-2 {
		float: none;
		width: 100%;
	}
	#faq .cols .col-content {
		padding: 0 15px 0 15px !important;
		border-width: 0 !important;
	}
}

/* ---------------------------------------------------------
//
//  HOME
//
// -------------------------------------------------------*/

#home .container .content {
	width: 900px;
	/*padding-bottom: 0;*/
}
#home .container .content .banner img {
	display: inline-block !important;
}
#home .container .banner {
	margin: 0 0 10px 0;
}
#home .sharing {
	margin: 0 0 30px 0;
	overflow: hidden;
}
#home .sharing iframe {
	display: inline-block;
	vertical-align: top;
}
#home .laurels {
	text-align: center;
	margin: 0 0 20px 0;
}
#home .laurels a:link,
#home .laurels a:visited {
	display: inline-block;
	margin: 0 0px 20px 0px;
}
#home .laurels a:hover {
	opacity: .8;
}
#home .container .teaser {
	display: block;
	background-color: #000000;
	margin: 0 0 30px 0;
}
#home .container .text {
	text-align: center;
	font-size: 16px;
	line-height: 24px;
}
#home .container .footer {
	border-top-width: 0;
	padding-top: 0;
	margin: 0 0 30px 0;
}
#home h2 {
	font-size: 18px;
	margin: 0 0 15px 0;
	padding: 0;
}

/* Buttons */

#home .buttons {
	border-bottom: 6px solid #efefef;
	padding: 0 0 20px 0;
	margin: 0 0 30px 0;
}
#home .buttons .btn {
	margin: 0 0 20px 0;
}
#home .buttons .btn a:link,
#home .buttons .btn a:visited {
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#home .buttons .btn .btn-text {
	font-size: 22px;
	line-height: 80px;
	padding: 0 30px;
}

/* Donation */

#home .donation {
	margin: -32px 0 30px;
	margin: 0 0 30px 0;
	padding: 30px;
	background-color: #efefef;
}
#home .donation p {
	margin: 0 0 10px 0;
}
#home .donation p.gray {
	font-size: 12px;
	line-height: 16px;
	margin: 0;
}

/* Press */

#home .press {
	border-bottom: 6px solid #efefef;
	padding: 0 0 40px 0;
	margin: 0 0 0px 0;
}
#home .press ul {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#home .press li {
	display: inline-block;
	margin: 0 11px;
}
#home .press a:link,
#home .press a:visited {
	display: block;
}
#home .press a:hover img {
	opacity: .8;
}
#home .press img {
	vertical-align: baseline;
}

/* Reviews */

#home .reviews {
	border-bottom: 6px solid #efefef;
	padding: 0 40px 10px 40px;
	margin: 0 0 0px 0;
}
#home .reviews ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#home .reviews ul li {
	display: block;
	margin: 0 0 30px 0;
	padding: 0;
}
#home .reviews .quote {
	/*font-size: 22px;
	line-height: 28px;
	font-family: Georgia, Times, Serif;*/
	font-size: 16px;
	line-height: 22px;
	display: inline-block;
	max-width: 800px;
}
#home .reviews .byline {
	display: block;
}

/* Options */

#home .options {
	overflow: hidden;
	margin: 0 0 30px 0;
	text-align: center;
	padding: 0 0 0px 0;
	border-bottom: 6px solid #efefef;
}
#home .options .option {
	float: left;
	width: 50%;
}
#home .options .option.premium {
	float: right;
}
#home .options .option-content {
	padding-bottom: 30px;
}
#home .options .normal .option-content {
	border-right: 1px solid #efefef;
	padding: 40px 40px 40px 0;
}
#home .options .premium .option-content {
	border-left: 1px solid #efefef;
	padding: 40px 0 40px 40px;
}
#home .options .image {
	display: block;
	margin: 0 0 20px 0;
	background-color: #efefef;
	text-align: center;
}
#home .options img {
	display: inline-block;
	margin: 40px 0;
}
#home .options a:hover img {
	opacity: .8;
}
#home .options h3 {
	font-size: 22px;
	line-height: 33px;
	margin: 0 0 15px 0;
	padding: 0 10px 10px 10px;
	border-bottom: 4px solid #efefef;
	display: inline-block;
}
#home .options ul {
	/*list-style: none;*/
	text-align: left;
	margin: 0 0 20px 0;
	padding: 0;
	overflow: hidden;
	/*height: 150px;*/
}
#home .options ul li {
	margin: 0 0 5px 20px;
	padding: 0;
}

/* Narrow */

@media screen and (max-width: 750px) {
	#home .container .content {
		width: auto;
	}
	#home .container .teaser {
		margin: 0 0 15px 0;
	}
	#home iframe.video {
		width: 100%;
		height: 178px;
	}
	#home .image img {
		max-width: 100%;
	}
	#home .press {
		padding-bottom: 10px;
	}
	#home .press li {
		display: block;
		margin: 0 0 20px 0;
	}
	#home .container .text {
		padding: 0 15px;
	}
	#home .options .option {
		float: none;
		width: auto;
	}
	#home .options .option-content {
		padding: 0 0 30px 0 !important;
	}
	#home .options ul {
		margin: 0 20px 20px 20px;
		
	}
}

/* ---------------------------------------------------------
//
//  ILYW
//
// -------------------------------------------------------*/

#ilyw .loading,
#ilyw .noscript,
#ilyw .noflash {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -20px 0 0 -350px;
	width: 700px;
	line-height: 40px;
	font-size: 14px;
	color: #000;
	z-index: 9;
	background-color: #fff;
}
#ilyw .noscript,
#ilyw .noflash {
	z-index: 11;
}
#ilyw #swf {
	width: 100%;
	height: 100%;
	text-align: center;
	vertical-align: middle;
}
#ilyw #swf .message {
	margin: 0 0 30px 0;
}
#ilyw #swf .message p {
	margin: 0 0 10px 0;
}
#ilyw #swf .btn {
	margin: 0 0 30px 0;
}
#ilyw .swf {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 10;
}

/* Narrow */

@media screen and (max-width: 750px) {
	#ilyw .loading,
	#ilyw .noscript,
	#ilyw .noflash {
		width: 100%;
		left: 0;
		margin: 0;
		line-height: 18px;
	}
}

/* ---------------------------------------------------------
//
//  LINKS
//
// -------------------------------------------------------*/

ul.links {
	margin: 0 0 20px 0;
	padding: 0;
	list-style: none;
	display: inline-block;
	overflow: hidden;
}
ul.links li {
	display: inline-block;
	margin: 0 10px;
	font-size: 14px;
	line-height: 22px;
}

/* ---------------------------------------------------------
//
//  PRESS
//
// -------------------------------------------------------*/

#press .container .content {
	width: auto;
}
#press .container .menu {
	list-style: none;
	margin: 0 0 30px 0;
	padding: 0;
}
#press .container .menu li {
	display: inline-block;
	margin: 0 10px;
}
#press .container .summary {
	margin: 0 0 50px 0;
}
#press .container .summary p {
	padding: 0 20px;
}
#press .container .images ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#press .container h2 {
	font-weight: normal;
	border-bottom: 2px solid #efefef;
	padding: 0 15px 10px 15px;
	margin: 0 0 30px 0;
}
#press .container .reviews ul {
	list-style: none;
	margin: 0 10% 30px 10%;
	padding: 0;
}
#press .container .reviews ul li {
	display: block;
	margin: 0 0 30px 0;
	padding: 0;
}
#press .container .reviews .quote {
	/*font-size: 22px;
	line-height: 28px;
	font-family: Georgia, Times, Serif;*/
	font-size: 16px;
	line-height: 22px;
	display: inline-block;
	max-width: 800px;
}
#press .container .reviews .byline {
	display: block;
}
#press .container .images ul li {
	display: inline-block;
	margin: 0 15px 30px 15px;
}
#press .container .images a:link,
#press .container .images a:visited {
	border: 2px solid #f61545;
	border: 2px solid #000;
	padding: 0px;
	display: block;
}
#press .container .images a:hover {
	border-color: #f61545;
}

/* Narrow */

@media screen and (max-width: 750px) {
	#press .container .reviews ul {
		margin: 0 20px 30px 20px;
	}
}

/* ---------------------------------------------------------
//
//  PRINTS
//
// -------------------------------------------------------*/

#prints .container .content {
	width: 900px;
}
#prints .container .summary {
	padding: 0 30px;
	margin: 0 0 30px 0;
}
#prints .prints img {
	margin: 0 0 30px 0;
}

/* Narrow */

@media screen and (max-width: 750px) {
	#prints .container .summary {
		padding: 0 20px;
	}
	#prints .prints img {
		max-width: 100%;
	}
}

/* ---------------------------------------------------------
//
//  PURCHASE
//
// -------------------------------------------------------*/

#purchase .container .content {
	width: 650px;
}
#purchase .container .image {
	max-width: 100%;
	margin: 0 0 30px 0;
}
#purchase.purchased .image {
	display: none;
}
#purchase .container .summary {
	font-size: 22px;
	line-height: 28px;
	margin: 0 0 30px 0;
	/*border-bottom: 3px solid #efefef;
	padding: 0 0 15px 0;*/
}
#purchase .container .summary p.smaller {
	font-size: 14px;
	line-height: 20px;
	margin: 0 0 15px 0;
}
#purchase .row.audience {
	margin: 0 0 15px 0;
}
#purchase .row.timer {
	text-align: center;
	border-bottom: 3px solid #efefef;
	padding: 0 0 20px 0;
	margin: 0 0 30px 0;
}
#purchase .timer .timer-time {
	text-align: center;
	font-size: 40px;
	line-height: 50px;
	font-weight: bold;
	margin: 0 0 5px 0;
}
#purchase .timer .timer-caption {
	text-align: center;
	font-size: 16px;
	line-height: 20px;
}
#purchase .expired {
	display: none;
	margin: 0 0 40px 0;
}
#purchase .shipping {
	overflow: hidden;
	padding: 0px 0 0 0;
	margin: 0 0 10px 0;
}
#purchase .shipping-cost .shipping-total {
	font-size: 18px;
	line-height: 52px;
	font-weight: bold;
}
#purchase.purchased .banner a:link,
#purchase.purchased .banner a:visited  {
	background-image: url(img/banners/purchased.png) !important;
}
#purchase .container .footer {
	border-top-width: 0;
	padding-top: 0;
}

/* Narrow */

@media screen and (max-width: 750px) {
	#purchase .container .summary {
		padding: 0 15px;
	}
}

/* ---------------------------------------------------------
//
//  RESET
//
// -------------------------------------------------------*/

#reset .container .summary {
	font-size: 22px;
	line-height: 28px;
	margin: 0 0 50px 0;
}

/* ---------------------------------------------------------
//
//  SCREENINGS
//
// -------------------------------------------------------*/

#screenings .container .summary {
	margin: 0 0 50px 0;
}

/* ---------------------------------------------------------
//
//  SOCIAL
//
// -------------------------------------------------------*/

.social {
	margin: 0 0 15px 0;
}
.social .social-btn {
	display: inline-block;
	margin: 0 2px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	
	-moz-border-radius: 30px;
	border-radius: 30px;
}
.social .social-btn .btn-icon {
	background-position: 0 0;
	display: block;
	width: 22px;
	height: 22px;
	margin: 8px;
	
	margin: 16px;
}
.social .social-btn.facebook-btn .btn-icon {
	background-image: url(img/icons/facebook.png);
}
.social .social-btn.twitter-btn .btn-icon {
	background-image: url(img/icons/twitter.png);
}

/* Outcome */

.outcome .social .social-btn {
	-moz-border-radius: 30px;
	border-radius: 30px;
}
.outcome .social .social-btn .btn-icon {
	margin: 15px;
}

/* ---------------------------------------------------------
//
//  TEASER
//
// -------------------------------------------------------*/

#teaser .container .content {
	width: 750px;
}
#teaser .container .teaser {
	display: block;
	background-color: #000000;
	margin: 0 0 30px 0;
}

/* ---------------------------------------------------------
//
//  THANKS
//
// -------------------------------------------------------*/

#thanks .container .content {
	width: 900px;
}

/* Form */

#thanks form.form {
	margin: 0 0 30px 0;
	text-align: center;
}
#thanks .form .row {
	margin: 0 0 10px 0;
}
#thanks .form label {
	width: 70px;
	line-height: 40px;
	display: none;
}
#thanks .form .input-container {
	padding: 3px;
	margin: 0 0 0 70px;
	margin: 0;
}
#thanks .form .input-content {
	padding: 4px 8px;
}
#thanks .form input,
#thanks .form textarea {
	line-height: 24px;
}
#thanks .form textarea {
	height: 24px;
}
#thanks .form select {
	height: 40px;
	line-height: 40px;
	padding: 0 20px;
}
#thanks .form .col {
	float: left;
	width: 50%;
}
#thanks .form .col-1 .col-content {
	padding-right: 5px;
}
#thanks .form .col-2 .col-content {
	padding-left: 5px;
}

/* Basics */

#thanks h1 {
	font-weight: normal;
}
#thanks h2 {
	margin: 0 0 5px 0;
}
#thanks h4 {
	font-weight: normal;
	font-size: 14px;
	line-height: 20px;
	margin: 0 0 30px 0;
}

/* Summary */

#thanks .summary {
	margin: 0 0 30px 0;
}
#thanks .summary h3 {
	font-size: 22px;
	line-height: 28px;
	margin: 0 0 10px 0;
}
#thanks .summary p {
	font-size: 16px;
	line-height: 20px;
}

/* Previews */

#thanks .previews {
	overflow: hidden;
	border-bottom: 0px solid #efefef;
	margin: 0 0 0px 0;
	padding: 40px 40px 20px 40px;
}
#thanks .previews .recipients {
	overflow: hidden;
}
#thanks .previews .recipients .recipient {
	overflow: hidden;
	margin: 0 0 20px 0;
}
#thanks .previews .recipients .recipient .col {
	float: left;
	width: 33%;
}
#thanks .previews .recipients .recipient .col.col-3 {
	width: 34%;
}
#thanks .previews .recipients .recipient .col-1 .input-container {
	margin: 0 10px 0 0;
}
#thanks .previews .recipients .recipient .col-2 .input-container {
	margin: 0 5px;
}
#thanks .previews .recipients .recipient .col-3 .input-container {
	margin: 0 0 0 10px;
}

/* Gifts */

#thanks .gifts {
	overflow: hidden;
	border-bottom: 0px solid #efefef;
	margin: 0 0 0px 0;
	padding: 40px 40px 30px 40px;
}
#thanks .gifts .recipients {
	overflow: hidden;
}
#thanks .gifts .recipients .recipient {
	float: left;
	overflow: hidden;
	margin: 0;
	width: 33%;
}
#thanks .gifts .recipients .ticket {
	background-color: #efefef;
	margin: 0 0 20px 0;
	padding: 20px;
	text-align: center;
}
#thanks .gifts .recipients .ticket img {
	display: inline-block;
}
#thanks .gifts .recipients .recipient.col-2 {
	width: 34%;
}
#thanks .gifts .recipients .recipient .col-content {
	overflow: hidden;
}
#thanks .gifts .recipients .recipient.col-1 .col-content {
	padding: 0 15px 0 0;
}
#thanks .gifts .recipients .recipient.col-2 .col-content {
	padding: 0 15px;
}
#thanks .gifts .recipients .recipient.col-3 .col-content {
	padding: 0 0 0 15px;
}
#thanks .gifts .recipients .recipient .input-container {
	margin: 0 0 10px 0;
}

/* Feel */

#thanks .feel {
	overflow: hidden;
	margin: 0 0 0px 0;
	border-bottom: 0px solid #efefef;
	padding: 0 40px 0px 40px;
}
#thanks .feel .postcard {
	overflow: hidden;
}
#thanks .feel .performers {
	overflow: hidden;
	float: left;
	width: 290px;
}
#thanks .feel .performers ul {
	list-style: none;
	overflow: hidden;
	margin: 0 0 4px 0;
	padding: 0;
}
#thanks .feel .performers li {
	float: left;
	margin: 0 6px 6px 0;
}
#thanks .feel .performers .performer {
	display: block;
	border: 3px solid #efefef;
	padding: 2px;
}
#thanks .feel .performers .selected-performer {
	font-weight: bold;
}
#thanks .feel .performers li.selected .performer,
#thanks .feel .performers li.selected a:hover.performer {
	border-color: #000;
}
#thanks .feel .performers a:hover.performer {
	border-color: #f61545;
}
#thanks .feel img {
	vertical-align: bottom;
}
#thanks .feel .postcard .shipping {
	margin-left: 297px;
	overflow: hidden;
	text-align: left;
}
#thanks .feel .postcard .shipping h3 {
	font-weight: bold;
	font-size: 22px;
	line-height: 30px;
	display: none;
}

/* Finish */

#thanks .finish {
	overflow: hidden;
	padding: 20px 0 0 0;
	border-top: 1px solid #ddd;
	background-color: #efefef;
}
#thanks .finish h4 {
	font-size: 14px;
}

/* Billing */

#thanks .finish .billing {
	display: inline-block;
	overflow: hidden;
	margin: 0 0 30px 0;
}
#thanks .finish .billing .input-container {
	float: left;
	margin: 0 5px;
}
#thanks .finish .billing .input-container.card-name,
#thanks .finish .billing .input-container.card-number {
	float: none;
}
#thanks .finish .total {
	line-height: 52px;
	font-size: 22px;
	padding: 0px 0 15px 0;
	margin: 0;
}
#thanks .finish .billing .shipping-cost {
	padding: 20px 0 0 0;
}

/* Assorted */

#thanks .finish .error {
	margin: 0 -40px;
}
#thanks .finish .button {
	margin: 0 -40px;
}

/* Outcome */

#thanks .outcome a:hover img {
	opacity: .8;
}

/* Narrow */

@media screen and (max-width: 750px) {
	
	#thanks form.form {
		margin: 0;
	}
	#thanks .container .summary {
		padding: 0 20px;
	}
	#thanks .previews {
		padding: 20px 20px 0 20px;
	}
	#thanks .previews .recipients .recipient {
		float: none;
		width: auto !important;
		margin: 0 0 20px 0;
	}
	#thanks .previews .recipients .recipient .col {
		float: none;
		width: auto;
		margin: 0 0 10px 0;
	}
	#thanks .previews .recipients .recipient .col.col-3 {
		width: auto;
	}
	#thanks .previews .recipients .recipient .input-container {
		margin: 0 !important;
	}
	
	#thanks .gifts .recipients .recipient {
		float: none;
		margin: 0 0 30px 0;
		width: auto !important;
	}
	#thanks .gifts {
		padding: 20px 20px 0 20px;
	}

	#thanks .gifts .recipients .recipient .col-content {
		padding: 0 !important;
	}
	
	#thanks .feel {
		padding: 0 20px 20px 20px;
	}
	#thanks .feel .performers {
		float: none;
		display: inline-block;
		margin: 0 0 20px 0;
		width: 274px;
		overflow: hidden;
	}
	#thanks .feel .postcard .shipping {
		margin: 0;
	}
	#thanks .finish {
		padding: 20px 0 0 0;
	}
}


